{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "id": 532,
  "item_type": "podcast_on_a_mission",
  "item_type_label": "Podcast On A Mission",
  "media_credit": null,
  "published_at": "2020-11-17T20:00:00",
  "published_at_display": "17 Nov 2020, 20:00 GMT",
  "source_name": "podcast_on_a_mission",
  "source_name_label": null,
  "source_type": "rss",
  "summary": "Bundle up! We’ll be diving into ice-covered waters with an upside-down robot, and exploring Greenland’s massive ice sheet with oceanographer Josh Willis.",
  "title": "Season 3, Episode 5: Frozen in Time",
  "topic": null,
  "translation_language": "",
  "url": "https://www.nasa.gov/podcasts/on-a-mission/season-3-episode-5-frozen-in-time/"
}